
QGIS Application - Bug report #2945

QGIS 1.5 Fails to start on Windows XP Service Pack 2

2010-08-17 01:52 AM - sandramf -

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13005

Description

I Downloaded the lastest Windows version of QGIS from the web this morning (QGIS-OSGeo4W-1.5.0-14095-Setup.exe), uninstalled,

re-installed and restarted but I continue to get the following error:

The application failed to initialize properly (0xc000007b). Click OK to terminate the application.

I am thinking it may have something to do with the fact that I also have Visual Basic 2008 Express Edition loaded? I have already tried to

install VC Redist Runtimes to rectify this error but nothing has worked thus far.

I would appreciate some advice.

Thank you

History

#1 - 2010-08-17 02:03 AM - sandramf -

Additional Info - I also have [[MapWindows]] GIS (MapWinGIS) installed along with the [[MapWinGIS]] ActiveX Control referenced as a COM Component

to extend the spatial capabilities of VB 2008.

#2 - 2010-08-18 05:56 AM - sandramf -

- Resolution set to fixed

- Status changed from Open to Closed

Problem solved by renaming PROJ.dll and libtiff.dll files in the C:/Windows/System32 folder to PROJ_preQgis.dll and libtiff_preQgis.dll respectively (see 

http://trac.osgeo.org/qgis/ticket/2919).

Thank you

Sandra
